@charset "utf-8";
/* CSS Document */

* {
   margin: 0;
   padding: 0;
   }
#wrapper {
	margin: 0 auto;
	width: 800px;
	border: medium solid #D7C59F;
	background-image: url(/images/back.jpg);
	background-repeat: repeat-y;
}
#head {
	margin: 0 auto;
	width:800px;
	}
#nav {
	width:177px;
	float: left;
}
.spacer{
	clear:both;
}
.newstext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
}
.newstextbold {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #000;
}
#maincontent {
	margin-left: 20px;
	float: left;
	width:320px;
	border: thin dashed #A77D27;
	background-color: #E9DEC9;
	padding: 5px;
	margin-top: 10px;
}
.bodytext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	
}
.entertainment {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	text-align: left;
	list-style-position: outside;
	list-style-image: url(/images/bullet.jpg);
	margin-left: 30px;
}
.entertainment2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000;
	text-align: left;
	list-style-position: outside;
	list-style-image: url(/images/bullet2.jpg);
	margin-left: 30px;
}
.bluetext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #52BFEA;
}

.goldtext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #B8934C;
}


#rightcolumn {
	margin-left: 20px;
	width:213px;
	float: left;
	border: thin dashed #A77D27;
	background-color: #E9DEC9;
	padding: 5px;
	margin-top: 10px;
}
#feature {
	float: left;
	width:623px;
	}
#doublewidth {
	width:565px;
	border: thin dashed #A77D27;
	background-color: #E9DEC9;
	padding: 5px;
	margin-left: 195px;
	margin-top: 10px;
}
#doublewidth2 {
	width:565px;
	border: thin dashed #A77D27;
	background-color: #E9DEC9;
	padding-left: 5px;
		margin-top: 10px;
		margin-left: 20px;
		float: left;
}
body {
	background-color: #000;
}
a:link {
	color: #AE8738;
}
a:visited {
	color: #AE8738;
}
a:hover {
	color: #5FC5ED;
}
a:active {
	color: #AE8738;
}
#footer {
	margin: 0 auto;
	width:800px;
	}
	#widecolumn {
	margin-left: 20px;
	width: 560px;
	float: left;
	border: thin dashed #A77D27;
	background-color: #E9DEC9;
	padding: 5px;
	margin-top: 10px;
}
.pinktext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #D01976;
	font-weight: bold;
}
.orangetext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F60;
}
.darkblue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #168AB6;
}
#membercolumn {
	margin-left: 20px;
	width:213px;
	float: left;
	padding: 5px;
	margin-top: 10px;
}
